How to install custom indicators and EA on Mt4 build 225

To add comments, please log in or register
fxmonsterd
14
fxmonsterd  
For some reasons I am using the old version of mt4. Please installing EA seems different on this old system compared to the new mt4s. Any idea how to install and run my EA on older versions (2001 to 2009) of mt4? Help
William Roeder
20214
William Roeder  
  1. Why did you post your MT4 question in the Root / MT5 EA section instead of the MQL4 section, (bottom of the Root page?)
              General rules and best pratices of the Forum. - General - MQL5 programming forum
    Next time post in the correct place. The moderators will likely move this thread there soon.

  2. Don't double post!
              General rules and best pratices of the Forum. - General - MQL5 programming forum

  3. Support for MetaTrader 4 client terminal versions below 1065 will be discontinued on the 1st of October 2017. Unsupported terminal builds will not be able to connect to new server versions. We strongly recommend that you update your terminals in advance.
               Important Update for MetaTrader 4 build 1080 - MQL4 and MetaTrader 4 - MQL4 programming forum MetaQuotes Software Corp. 2017.05.10 08:49

To add comments, please log in or register